> ## Documentation Index
> Fetch the complete documentation index at: https://docs.volteras.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Tag From Entity

> Remove a tag with the specified key and value from the specified object.
Please see the Add Tag endpoint for more information on tags.

**Returns:**
- A response with an empty body and a 200 status code


Possible Codes in Error Response (see [Errors](https://docs.volteras.com/api-reference/errors) for error response schema and meaning of codes):

- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR



## OpenAPI

````yaml delete /v1/tags
openapi: 3.1.0
info:
  title: VOLTERAS CONNECT
  version: 0.1.0
servers:
  - url: https://api.volteras.com
  - url: https://api.sandbox.volteras.com
security: []
paths:
  /v1/tags:
    delete:
      tags:
        - Tags
      summary: Remove Tag From Entity
      description: >-
        Remove a tag with the specified key and value from the specified object.

        Please see the Add Tag endpoint for more information on tags.


        **Returns:**

        - A response with an empty body and a 200 status code



        Possible Codes in Error Response (see
        [Errors](https://docs.volteras.com/api-reference/errors) for error
        response schema and meaning of codes):


        - AUTHENTICATION_ERROR

        - REQUEST_VALIDATION_ERROR

        - RESOURCE_NOT_FOUND

        - SERVER_ERROR
      operationId: remove_tag_from_entity_v1_tags_delete
      parameters:
        - name: key
          in: query
          required: true
          schema:
            type: string
            maxLength: 150
            title: Key
        - name: value
          in: query
          required: true
          schema:
            type: string
            maxLength: 150
            title: Value
        - name: entityType
          in: query
          required: true
          schema:
            $ref: '#/components/schemas/PublicTagEntityTypes'
        - name: entityId
          in: query
          required: true
          schema:
            type: string
            title: Entityid
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - OAuth2ClientCredentialsBearer: []
components:
  schemas:
    PublicTagEntityTypes:
      type: string
      enum:
        - DEVICE
      title: PublicTagEntityTypes
  securitySchemes:
    OAuth2ClientCredentialsBearer:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /v1/oauth2/token

````